@charset "Shift_JIS";

#wrapper_out  {
	margin: 0px auto 0px auto;
	position: relative;
}

div #header_out {
	font-family: "‚l‚r ‚o–¾’©", "MS PMincho", "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 36px;
	padding-bottom: 20px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
}

div #read_out {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	line-height: 20px;
}

div #container_out {
	margin: 0px auto 0px auto;
	width: 600px!important;
	width/**/: 780px;
	clear: both;
	text-align: left;
}

div #contents{
	width: 600px!important;
	width/**/: 610px;
	background-color: #FFFFFF;
	text-align: center;
}

div #footer {
	width: 400px;
}


a:link {
	color: #900;
}
a:visited {
	color: #900;
}
a:active {
	color: #900;
}
div #header_out img {
	margin-right: auto;
	margin-left: auto;
}
div #doneBtn {
	margin-top: 5px;
	margin-bottom: 10px;
}
.input_add {
	font-size: 12px;
}
